@media all and (max-width: 850px) {
	
	/* geändert Mobile anfang */
	body {
		background-color: #7f7e83;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 18px;
		line-height: 1.2;
	}
	/* geändert Mobile ende */
	
	
	/* geändert Mobile anfang */
	#main {
		margin: 0 auto;
		padding: 0px;
		width: 310px;
	}
	/* geändert Mobile ende */
	
	
	/* geändert Mobile anfang */
	#topNavigation {
		display:none;
		/* width: 100%;
		height: 26px;
		padding-left: 14px; */
	}
	/* geändert Mobile ende */
	
	/* geändert Mobile anfang */
	#linkClips,#linkSchluesselband,#linkAirsticks,#linkMagnetpins,#linkFlags,#linkPins,#linkSilikonarmband,#linkKofferband,#linkFreundschaftspins,#linkFanhorn
		{
		/* float: left; */
	}
	/* geändert Mobile ende */
	
	/* geändert Mobile anfang */
	#linkClips a,#linkSchluesselband a,#linkAirsticks a,#linkMagnetpins a,#linkFlags a,#linkPins a,#linkSilikonarmband a,#linkKofferband a,#linkFreundschaftspins a,#linkFanhorn a
		{
	/* 	display: block;
		height: 100%;
		text-decoration: none;
		color: #FFFFFF;
		background-color: #52118E;
		border: 0px;
		padding-top: 2px;
		padding-bottom: 2px;
		padding-right: 7px;
		padding-left: 7px;
		line-height: 22px;
		font-weight: bold; */
	}
	/* geändert Mobile ende */
	
	/* geändert Mobile anfang */
	#linkClips a:hover,#linkSchluesselband a:hover,#linkAirsticks a:hover,#linkMagnetpins a:hover,#linkFlags a:hover,#linkPins a:hover,#linkSilikonarmband a:hover,#linkKofferband a:hover,#linkFreundschaftspins a:hover,#linkFanhorn a:hover
		{
		/* color: #52118E;
		background-color: #A888C6;
		border: 0px; */
	}
	/* geändert Mobile ende */
	
	
	/* geändert Mobile anfang */
/* 	a#navigationLinks a:active,body#home div#navigationLinks a#homeNav,body#galerie div#navigationLinks a#galerieNav,body#standardfarben div#navigationLinks a#standardfarbenNav,body#lieferzeiten div#navigationLinks a#lieferzeitenNav,body#faq div#navigationLinks a#faqNav,body#lagerware div#navigationLinks a#lagerwareNav,body#impressum div#navigationLinks a#impressumNav,body#kontakt div#navigationLinks a#kontaktNav
		{
		color: #000000;
		background-color: #DCCFE8;
		border: 0px;
	} */
	/* geändert Mobile ende */
	
	
	
	
	
	/* geändert Mobile anfang */
	
/* 	#linkFilzband {
		text-decoration: none;
		color: #52118E;
		background-color: rgb(168, 136, 198);
		border: 0px;
		font-size: 16px;
		float: left;
		padding-top: 2px;
		padding-bottom: 2px;
		padding-right: 7px;
		padding-left: 7px;
		line-height: 22px;
		font-weight: bold;
		float: left;
	} */
	/* geändert Mobile ende */
	
	/* geändert Mobile anfang */
/* 	#navigationLinks a:hover {
		color: #000000;
		background-color: #DCCFE8;
		border: 0px;
	} */
	/* geändert Mobile ende */
	
	/* geändert Mobile anfang */
	#header {
		background-image: url("https://www.crossed-flag-pins.com/images/head_mobile.jpg");
		background-repeat: no-repeat;
		text-align: left;
		width: 308px;
		height: 60px;
		margin: 60px 0 0 0;
		left: 3px;
		position: relative;
	}
	/* geändert Mobile ende */
	
	
	#header a {
		display: block;
		height: 100%;
	}
	
	
	#headerText {
		position: absolute;
		bottom: 0;
		left: 8px;
		top: 40px;
	}
	#headerText1 {
		font-weight: bold;
		color: #006956 ;
		font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
		font-size: 0.6em;
		margin-top: 0;
		margin-bottom: 0;
	}
	
	/* geändert Mobile anfang */
	#headerText2 {
		display: none;
		/* font-weight: bold;
		font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
		font-size: 1.1em;
		margin-top: 0;
		margin-bottom: 25px; */
	}
	/* geändert Mobile ende */
	
	
	/* geändert Mobile anfang */	
	#leftNavigation {
		display:none;
		/* float: left;
		width: 183px;
		background-color: rgb(168, 136, 198);
		border-radius: 20px 0px 0px 20px; */
	}
	/* geändert Mobile ende */
	
	
	/* geändert Mobile anfang */
	#topCorner {
		display:none;
		/* width: 183px;
		height: 25px; */
	}
	/* geändert Mobile ende */
	
	/* geändert Mobile anfang */
	#navigationLinks {
		display:none;
		/* background-color: rgb(168, 136, 198);
		font-size: 12px;
		font-weight: bold;
		height: 500px; */
	}
	/* geändert Mobile ende */
	
	/* geändert Mobile anfang */
	#bottomCorner {
		display:none;
		/* width: 183px;
		height: 25px; */
	}
	/* geändert Mobile ende */
	
	/* geändert Mobile anfang */
	#mainContent {
		float: none;
		top: 20px;
		width: 310px;
		background-color: #FFFFFF;
		/* padding-left: 10px;
		padding-right: 10px; */
		position: relative;
		/* border-radius: 20px 20px 20px 20px; */
		min-height: 100%;
	}
	/* geändert Mobile ende */
	
	#footer {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 300px;
		height: 38px;
		margin: -38px 0 auto;
		padding-left: 10px;
	}
	
	/* geändert Mobile anfang */
	#rightNavigation {
		display: none;
		/* padding-left: 12px;
		float: left;
		width: 135px;
		background-color: rgb(220, 207, 232);
		border-radius: 0px 20px 20px 00px; */
	}
	/* geändert Mobile ende */


	#footerLine {
		width: 290px;
		margin: 0;
	}
 #leftNavigation, #mainContent, #rightNavigation{
		min-height: 100%;
	}
	
	
	
	
	
	#mainTitle {
		text-align: center;
		padding-top: 10px;
		margin-left: 10px;
		margin-right: 10px;
		width: 290px;
	}
	.textsmall {
		font-size: 10px;
	}
	h1 {
/* 	text-align: left; */
		font-size: 0.8em;
		font-weight: bold;
		font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}
	h2 {
		padding-top: 70px;
		padding-left: 28px;
		margin: 0px 0 0;
		color: #F88C00;
		font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
		font-weight: bold;
	}
	h3 {
		font-size: 0.8em;
		margin: 0px 0 0;
		padding-left: 28px;
		font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
		font-weight: bold;
	}
	p {
		display: block;
	}
	i,cite,em,var,address,dfn {
		font-style: italic;
	}
	strong,b {
		font-weight: bold;
	}
	a.textlink:visited {
		color: #006956;
		text-decoration: none;
	}
	a.textlink:link {
		color: #006956;
		text-decoration: none;
		
	}
	a:link    {color: #006956;}
 a:visited {color: #006956;}
 a:hover   {color: #006956;}
 a:active  {color: #006956;}
	a {
		font-size: 18px;
		color: black;
		text-decoration: none;
	}
	
	a:VISITED{
		font-size: 18px;
		color: black;
		text-decoration: none;
	}
	
	a:Link{
		font-size: 18px;
		color: black;
		text-decoration: none;
	}
	
	/* geändert Mobile anfang */
/* 	#navigationLinks a:link,#navigationLinks a:visited {
		
		float: left;
		line-height: 22px;
		margin: 0;
		width: 183px;
		text-decoration: none;
		color: #000000;
		border: 0px;
		font-weight: bold;
	} */
	/* geändert Mobile ende */
	
	.textBold {
		font-weight: bold;
	}
	.textUnderline {
		text-decoration: underline;
	}
	.textUnderline2 {
		text-decoration: underline;
	}
	.textUnderline3 {
		text-decoration: underline;
	}
	.imgRight {
		border: 0;
		padding-top: 20px;
	}

	#expressBanner {
	
		background-image:
			url("https://www.schluesselband.de/images/Schluesselband_Express_mobile.gif");
		width: 288px;
		height: 62px;
		
		margin-left: 10px;
		background-repeat:no-repeat;
	}
	#expressBanner a {
		display: block;
		height: 100%;
	}
	
	#mainPicture {
		background-image: url("https://www.crossed-flag-pins.com/images/home.gif");
		width: 294px;
		height: 300px;
		float: none;
		margin-left: 13px;
		margin-right: 0px;
	}
	/* geändert Mobile ende */
	
	/* geändert Mobile anfang */
	#mainBlockText {
		width: 300px;
		/* height: 250px; */
		float: none;
		padding-top: 30px;
		text-align: justify;
	}
	/* geändert Mobile ende */
	
	
	
	ul.bulletPoint {
		list-style-image: url(https://www.crossed-flag-pins.com/images/point.png);
	}
	hr {
		margin: 0;
	}
	
	#mainAdressBox{
	width: 300px;
	height: 200px;
	margin-left: 5px;
	margin-right: 5px;
	text-align: left;
	
	}
	
	#adressBlockOne{
	width: 300px;
	height: 80px;
	float: none;
	text-align: left;
	}
	
	#adressBlockTwo{
	width: 300px;
	height: 70px;
	float: none;
	text-align: left;
	}
	
	#adressBlockThree{
	width: 300px;
	height: 70px;
	margin-left: 5px;
	text-align: left;
	font-size: 18px;
	
	}
	#contactFormHeader{
	width: 300px;
	height: 70px;
	margin-left: 5px;
	padding-top: 20px;
	}
	
	.head1 {
  font-size: 18px;
  font-weight: bold;
}

#sendNotice{
	width: 300px;
	height: 17px;
	margin-left: 10px;
	padding-top: 30px;
	font-weight: bold;
}

#contactForm{
	width: 300px;
	height: 750px;
	margin-left: 5px;
	padding-top: 30px;
	
}
.contactFormText{
	width: 300px;
	height: 34px;
	float: none;
	text-align: left;
	margin-right: 5px;
}
.contactFormField{
	width: 300px;
	height: 34px;
	float: none;
	text-align: center;
}
#contactFormTextSpecial1{
	display: none;
	/* width: 185px;
	height: 38px;
	float: left;
	text-align: right;
	margin-right: 5px; */
}
#contactFormFieldSpecial1{
	width: 300px;
	height: 38px;
	float: none;
	text-align: left;
}
#contactFormTextSpecial2{
	width: 300px;
	height: 55px;
	float: none;
	text-align: left;
	margin-right: 5px;
}
#contactFormFieldSpecial2{
	width: 300px;
	height: 55px;
	float: none;
	text-align: left;
}
#contactFormTextSpecial3{
	width: 300px;
	height: 70px;
	float: none;
	text-align: left;
	margin-right: 5px;
	margin-top: 3px;
}
#contactFormFieldSpecial3{
	width: 300px;
	height: 49px;
	float: none;
	text-align: left;
	margin-top: 3px;
}
#contactFormTextSpecial4{
	width: 300px;
	height: 44px;
	float: none;
	text-align: left;
	margin-right: 5px;
	margin-top: 5px;
}
#contactFormFieldSpecial4{
	width: 300px;
	height: 44px;
	float: none;
	text-align: left;
	margin-top: 5px;
}
#contactFormTextSpecial5{
	display: none;
	/* width: 300px;
	height: 34px;
	float: none;
	text-align: left;
	margin-right: 5px; */
}
#contactFormFieldSpecial5{
	width: 300px;
	height: 34px;
	float: none;
	text-align: left;
}

#galerieTopLeft{
	display: none;
	/* float: left;
	width: 300px;
	height: 26px;
	padding: 1px; */
}
#galerieTopRight{
	display: none;
	/* float: left;
	width: 300px;
	height: 26px;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	padding-left: 8px; */
}

#lagerwareMainFrame{
	height: 510px;
	width: 630px;
	float: left;
	
}

#lagerwareMainPicture{
	float: left;
	width: 298px;
	height: 480px;
	padding: 1px;
	
}
#lagerwarePicture{
	text-align: center;
	float: none;
	width: 294px;
	height: 327px;
	margin-left: 10px;
	
}
#lagerwareDescription{
	float: none;
	width: 294px;
	height: 230px;
	text-align: left;
	margin-left: 10px;
	
}

/* #lagerwareOverview1{
	float: left;
	width: 310px;
	height: 480px;
	padding: 1px;
	padding-left: 8px;
	padding-top: 6px;
} */
/* #lagerwareOverview2{
	float: left;
	width: 630px;
	padding: 1px;
	
} */
.lagerwareLinkOverview{
	padding: 6px;
}

#lagerwareButton{
	display: none;
/* 	float: left;
	text-align: center;
	margin: 0 auto;
	width: 600px; */
}

/*   mobile Spezifisch  */

#leftNavigationMobile {
	background-color: #d5d6d7;
     position: fixed;
     z-index: 550;
     top: -200%;
     left: 0;
     float: none;
     width: 100%;
     margin: 0;
     padding: 0;
     -webkit-border-radius: 0;
     -moz-border-radius: 0;
     border-radius: 0;
      -webkit-transition: all 1s ease-in-out;
 -moz-transition: all 1s ease-in-out;
 -o-transition: all 1s ease-in-out;
 -ms-transition: all 1s ease-in-out;
 transition: all 1s ease-in-out;
}

#leftNavigationMobile:target {
 top: 0;
}

#leftNavigationMobile ul{
     padding-left: 0px; 
}

#leftNavigationMobile ul li {
     list-style: none;
     float: none;
     text-align: center;
     border-bottom: 1px solid #555;
}
 

#leftNavigationMobile ul li:last-child {
 border-bottom: none;
}

#leftNavigationMobile ul li a {
     padding: 10px 15px;
     display: block;
     color: #000000;
     text-decoration: none;
     font-size: 12px;
	 font-weight: bold
}

#leftNavigationMobile ul li.close {
     display: block;
}

.nav-open {
     position: fixed;
     z-index: 500;
     top: 0;
     left: 0;
     background: #d5d6d7;
     font-family: Arial, sans-serif;
     display: block;
     width: 100%;
}
 
.nav-open a {
     padding: 10px 15px;
     display: block;
     color: #000000;
     text-align: center;
     text-decoration: none;
}

.textMain{
	text-align: left;
	width: 300px;
	margin-left: 10px;
}

.bulletPoint{
	width: 270px;
}
#habeInteresseAn{
	display: none;
}
body#kontakt div#mainContent{
	min-height: 3200px !important;
}
	body#aboutUs div#mainContent{
	min-height: 900px !important;
}
		body#animatedFlagGif div#mainContent{
	min-height: 900px !important;
}

		body#configurator div#mainContent{
	min-height: 900px !important;
}
	
body#flagPinsOverview div#mainContent{
	min-height: 900px !important;
}
	
body#impressum div#mainContent{
	min-height: 2400px !important;
}
body#pinsammler div#mainContent{
	min-height: 700px !important;
}
body#lagerware div#mainContent{
	min-height: 1500px !important;
}

body#galerie div#mainContent{
	min-height: 850px !important;
}
body#home div#mainContent{
	min-height: 1800px !important;
}
body#faq div#mainContent{
	min-height: 1750px !important;
}
body#lieferzeiten div#mainContent{
	min-height: 2000px !important;
}
body#produktionsvorlagen div#mainContent{
	min-height: 700px !important;
}
body#pinsammler div#mainContent{
	min-height: 1300px !important;
}
body#verschluesse div#mainContent{
	min-height: 700px !important;
}
	
body#flagPinsSingle div#mainContent{
	min-height: 2000px !important;
}	
	body#specialOffer div#mainContent{
	min-height: 600px !important;
}

body#datenschutz div#mainContent{
	min-height: 23000px !important;
}

#overview1{
	display: none;
}
#overview2{
	display: none;
}
#lagerwareOverview1{
	display: none;
}
#lagerwareOverview2{
	display: none;
}
#overviewStandardfarbenMobilePrevious{
	float: left;
}
#overviewStandardfarbenMobileNext{
	float: right;
}
#overviewLagerwareMobilePrevious{
	float: left;
}
#overviewLagerwareMobileNext{
	float: right;
}
#overviewGalerieMobilePrevious{
	float: left;
}
#overviewGalerieMobileNext{
	float: right;
}


/* PROMEX SPEZIFISCH */
#productTeaser{
	text-align: center;
	

	
}
.productTeaser{
	text-align: center;
	height: 220px;
	
}
#productTeaser2{
	text-align: center;
	

	
}
.productTeaser2{
	text-align: center;
	height: 270px;
	
}
.productMain{
	font-size: 12px;
	text-align: center;
}
a.productMain:LINK{
	text-align: center;
	font-size: 18px;
	text-decoration: none;
	color: black;
}
a.productMain:HOVER{
	text-align: center;
	font-size: 18px;
	text-decoration: none;
	color: black;
}
a.productMain:VISITED{
	text-align: center;
	font-size: 18px;
	text-decoration: none;
	color: black;
}


.productMainHead{
	font-size: 20px;
	text-align: center;
}

a.productMainHead{
	text-align: center;
	font-size: 20px;
	text-decoration: none;
	color: black;
}

a.productMainHead:LINK{
	text-align: center;
	font-size: 20px;
	text-decoration: none;
	color: #7f7e83;
}
a.productMainHead:HOVER{
	text-align: center;
	font-size: 20px;
	text-decoration: none;
	color: #7f7e83;
}
a.productMainHead:VISITED{
	text-align: center;
	font-size: 20px;
	text-decoration: none;
	color: #7f7e83;
}

.productText{
	text-align: center;
	font-size: 12px;
	margin-left: 10px;
}
a.productText{
	text-align: center;
	font-size: 12px;
}
#productPicFilzband{
	background-image: url("https://www.promex.de/images/filzbaender.gif");
	width: 180px;
	height: 180px;
	margin-left: 62px;
	
}
#productPicFilzband a{

		display:block;
		height:100%;

}
#productPicPins{
	background-image: url("https://www.promex.de/images/Pins.gif");
	width: 180px;
	height: 180px;
	margin-left: 62px;
}
#productPicPins a{

		display:block;
		height:100%;

}
#productPicSchluesselband{
	background-image: url("https://www.promex.de/images/Schluesselbaender.gif");
	width: 180px;
	height: 180px;
	margin-left: 62px;
}
#productPicSchluesselband a{

		display:block;
		height:100%;

}
#productPicClips{
	background-image: url("https://www.promex.de/images/Clips.gif");
	width: 180px;
	height: 180px;
	margin-left: 62px;
}
#productPicClips a{

		display:block;
		height:100%;

}
#productPicKuehlschrankmagnete{
	background-image: url("https://www.promex.de/images/Magnete.gif");
	width: 180px;
	height: 180px;
	margin-left: 62px;
}
#productPicKuehlschrankmagnete a{

		display:block;
		height:100%;

}
#productPicSilikonarmbaender{
	background-image: url("https://www.promex.de/images/Silikonarmbaender.gif");
	width: 180px;
	height: 180px;
	margin-left: 62px;
}
#productPicSilikonarmbaender a{

		display:block;
		height:100%;

}
#productPicKofferband{
	background-image: url("https://www.promex.de/images/Kofferband.gif");
	width: 180px;
	height: 180px;
	margin-left: 62px;
}
#productPicKofferband a{

		display:block;
		height:100%;

}
#productPicFlags{
	background-image: url("https://www.promex.de/images/Flaggen.gif");
	width: 180px;
	height: 180px;
	margin-left: 62px;
}
#productPicFlags a{

		display:block;
		height:100%;

}
#productPicAirsticks{
	background-image: url("https://www.promex.de/images/Airsticks.gif");
	width: 180px;
	height: 180px;
	margin-left: 62px;
}
#productPicAirsticks a{

		display:block;
		height:100%;

}
#productPicFreundschaftspins{
	background-image: url("https://www.pins.de/images/freundschaftspins_mobile.jpg");
	background-repeat: no-repeat;
	background-position: center;
	width: 290px;
	height: 100px;
	margin-left: 10px;
}
#productPicFreundschaftspins a{

		display:block;
		height:100%;

}

#productPicFlaggenpins{
	background-image: url("https://www.pins.de/images/flaggenpins_mobile.jpg");
	background-repeat: no-repeat;
	background-position: center;
	width: 290px;
	height: 100px;
	margin-left: 10px;
}
#productPicFlaggenpins a{

		display:block;
		height:100%;

}

#productPicRedribbonpins{
	background-image: url("https://www.pins.de/images/redribbonpins_mobile.jpg");
	background-repeat: no-repeat;
	background-position: center;
	width: 290px;
	height: 100px;
	margin-left: 10px;
}
#productPicRedribbonpins a{

		display:block;
		height:100%;

}

#productPicFanhorn{
		background-image: url("https://www.promex.de/images/fanhorn.jpg");
	width: 294px;
	height: 300px;
	margin-left: 11px;
	margin-right: 30px;
}
#productPicFanhorn a{

		display:block;
		height:100%;

}
#mehrInfos{
	text-align: center;
}
.mehrInfos{
	text-align: center;
}




/* <!-- NEU SILIKONARMBAND --> */

#productPicGepraegt{
	float:none;
	background-image: url("https://www.silikonarmband.de/images/Silikonarmbaender_gepraegt.jpg");
	width: 153px;
	height: 154px;
	margin-left: 75px;
}

#productPicGepraegt a{

		display:block;
		height:100%;

}
#productPicBedruckt{
	float:none;
	background-image: url("https://www.silikonarmband.de/images/Silikonarmband_bedruckt.jpg");
	width: 153px;
	height: 154px;
	margin-left: 75px;
}

#productPicBedruckt a{

		display:block;
		height:100%;

}
#productPicMehrfarbig{
	float:none;
	background-image: url("https://www.silikonarmband.de/images/Gummiarmband_Mehrfarbig.jpg");
	width: 153px;
	height: 154px;
	margin-left: 75px;
}

#productPicMehrfarbig a{

		display:block;
		height:100%;

}
#productPicGepraegtFarbe{
	float:none;
	background-image: url("https://www.silikonarmband.de/images/Silikonarmband_gepraegt_mit_Farbfuellung.jpg");
	width: 153px;
	height: 154px;
	margin-left: 75px;
}

#productPicGepraegtFarbe a{

		display:block;
		height:100%;

}
#productPicMarmor{
	float:none;
	background-image: url("https://www.silikonarmband.de/images/Gummiarmbaender_Marmoreffekt.jpg");
	width: 153px;
	height: 154px;
	margin-left: 75px;
}

#productPicMarmor a{

		display:block;
		height:100%;

}
#productTextDivGepraegt{
	text-align: left;
	float: left;
	width: 300px;
	height: 150px;
	margin-top: 20px;
}
#productTextDivBedruckt{
	text-align: left;
	float: left;
	width: 300px;
	margin-top: 30px;
}
#productTextDivMehrfarbig{
	text-align: left;
	float: left;
	width: 300px;
	margin-top: 30px;
}
#productTextDivGepraegtFarbe{
	text-align: left;
	float: left;
	width: 300px;
	margin-top: 30px;
}
#productTextDivMarmor{
	text-align: left;
	float: left;
	width: 300px;
	height: 310px;
	margin-top: 25px;
}

#productPictureBox{
	float:left;
	margin-bottom: 10px;
}

#prodOverview2{
	float: right;
	width: 300px;
	padding: 30px;
	text-align: right;
	font-size: 10px;
	font-weight: bold;
}

#prodMainFrame{
	height: 350px;
	width: 630px;
	float: left;
}
#galerieBedrucktNav{
	background-color: #eeeeee;
	font-weight: normal;
}
#galerieGepraegtNav{
	background-color: #eeeeee;
	font-weight: normal;
}
#galerieGepraegtFarbeNav{
	background-color: #eeeeee;
	font-weight: normal;
}

a#galerieGepraegtNav:link{
	font-weight: normal !important;
}
a#galerieBedrucktNav:link{
	font-weight: normal !important;
}
a#galerieGepraegtFarbeNav:link{
	font-weight: normal !important;
}

/* <!-- ENDE SILIKONARMBAND --> */

/* <!-- NEU Pins --> */

#productPicSoftemaille1{
	background-image: url("https://www.pins.de/images/Pin61.jpg");
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	margin-left: 60px;
	float: left;
	
}
#productPicSoftemaille2{
	background-image: url("https://www.pins.de/images/pin42.jpg");
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	margin-left: 12px;
	float: left;
	
}
#productPicHartemaille1{
	background-image: url("https://www.pins.de/images/pin18.jpg");
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	margin-left: 60px;
	float: left;
	
}
#productPicHartemaille2{
	background-image: url("https://www.pins.de/images/pin74.jpg");
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	margin-left: 12px;
	float: left;
	
}
#productPicSandstrahl1{
	background-image: url("https://www.pins.de/images/Pin49.jpg");
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	margin-left: 60px;
	float: left;
	
}
#productPicSandstrahl2{
	background-image: url("https://www.pins.de/images/Pin52.jpg");
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	margin-left: 12px;
	float: left;
	
}
#productPicRelief1{
	background-image: url("https://www.pins.de/images/Pin40.jpg");
	background-repeat: no-repeat;
	width: 100px;
	height: 120px;
	margin-left: 60px;
	float: left;
	
}
#productPicRelief2{
	background-image: url("https://www.pins.de/images/pin14.jpg");
	background-repeat: no-repeat;
	width: 100px;
	height: 120px;
	margin-left: 12px;
	float: left;
	
}
#productPicSpritzguss1{
	background-image: url("https://www.pins.de/images/Pin62.jpg");
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	margin-left: 60px;
	float: left;
	
}
#productPicSpritzguss2{
	background-image: url("https://www.pins.de/images/Pin54.jpg");
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	margin-left: 12px;
	float: left;
	
}
#productPicSiebdruck1{
	background-image: url("https://www.pins.de/images/pin02.jpg");
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	margin-left: 60px;
	float: left;
	
}
#productPicSiebdruck2{
	background-image: url("https://www.pins.de/images/pin12.jpg");
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	margin-left: 12px;
	float: left;
	
}
#productPicOffsetdruck1{
	background-image: url("https://www.pins.de/images/pin07.jpg");
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	margin-left: 60px;
	float: left;
	
}
#productPicOffsetdruck2{
	background-image: url("https://www.pins.de/images/pin23.jpg");
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	margin-left: 12px;
	float: left;
	
}
#productPics{
	height: 100px;
	
}
.productPics{
	height: 100px;
	
}
#productPicsRelief{
	height: 120px;
	
}

#galerieDruckStahlNav{
	background-color: #eeeeee;
	font-weight: normal;
}
#galerieDruckAluminiumNav{
	background-color: #eeeeee;
	font-weight: normal;
}
#galerieDruckMessingNav{
	background-color: #eeeeee;
	font-weight: normal;
}
#galerieSoftemailleNav{
	background-color: #eeeeee;
	font-weight: normal;
}
#galerieHartemailleNav{
	background-color: #eeeeee;
	font-weight: normal;
}
#galerieSandstrahltechnikNav{
	background-color: #eeeeee;
	font-weight: normal;
}
#galerieMetallSpritzgussNav{
	background-color: #eeeeee;
	font-weight: normal;
}

a#galerieDruckStahlNav:link{
	font-weight: normal !important;
}
a#galerieDruckAluminiumNav:link{
	font-weight: normal !important;
}
a#galerieDruckMessingNav:link{
	font-weight: normal !important;
}
a#galerieSoftemailleNav:link{
	font-weight: normal !important;
}
a#galerieHartemailleNav:link{
	font-weight: normal !important;
}
a#galerieSandstrahltechnikNav:link{
	font-weight: normal !important;
}
a#galerieMetallSpritzgussNav:link{
	font-weight: normal !important;
}

	a#navigationLinks a:active,body#galerieDruckStahl div#navigationLinks a#galerieDruckStahlNav,body#galerieDruckAluminium div#navigationLinks a#galerieDruckAluminiumNav,body#galerieDruckMessing div#navigationLinks a#galerieDruckMessingNav,body#galerieSoftemaille div#navigationLinks a#galerieSoftemailleNav,body#galerieHartemaille div#navigationLinks a#galerieHartemailleNav,body#galerieSandstrahltechnik div#navigationLinks a#galerieSandstrahltechnikNav,body#galerieMetallSpritzguss div#navigationLinks a#galerieMetallSpritzgussNav
		{
		color: #000000;
		background-color: #eeeeee;
		border: 0px;
	}

/* <!-- ENDE Pins --> */

#tableVerschluesse{
	display: none;
}
#pretext{
	display: none;
}
	
	
	
	
	
	#pinOverview {
		display:none;
		/* width: 100%;
		height: 26px;
		padding-left: 14px; */
	}
#cfpPicture{
	display:none;
}
	#cfpOrder{
	
	margin-left: 60px;
	}
	
	#animierteTable{
	display:none;
	}
	
	#specialOfferDesktop{
	display:none;
	}
	
			#cookiedingsbums a {color:#000; text-decoration:none;}

#cookiedingsbums a:hover {text-decoration:underline;}

#cookiedingsbums div {padding:10px; padding-right:40px;}

#cookiedingsbums { 
   outline: 1px solid #7b92a9; 
   text-align:center; 
   border-top:1px solid #fff;
   background: #d6e0eb; 
   background: -moz-linear-gradient(top, #d6e0eb 0%, #f2f6f9 100%); 
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6e0eb), color-stop(100%,#f2f6f9)); 
   background: -webkit-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%); 
   background: -o-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%);
   background: -ms-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%); 
   background: linear-gradient(to bottom, #d6e0eb 0%,#f2f6f9 100%); 
   filter: progid:DXImageTransform.Microsoft.gradient(   startColorstr='#d6e0eb', endColorstr='#f2f6f9',GradientType=0 ); 
   position:fixed;
   bottom:0px; 
   z-index:10000; 
   width:100%; 
   font-size:12px; 
   line-height:16px;}

#cookiedingsbumsCloser {
   color: #777;
   font: 14px/100% arial, sans-serif;
   position: absolute;
   right: 5px;
   text-decoration: none;
   text-shadow: 0 1px 0 #fff;
   top: 5px;
   cursor:pointer;
   border-top:1px solid white; 
   border-left:1px solid white; 
   border-bottom:1px solid #7b92a9; 
   border-right:1px solid #7b92a9; 
   padding:4px;
   background: #ced6df; /* Old browsers */
   background: -moz-linear-gradient(top, #ced6df0%, #f2f6f9 100%); 
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ced6df), color-stop(100%,#f2f6f9)); 
   background: -webkit-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: -o-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: -ms-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: linear-gradient(to bottom, #ced6df0%,#f2f6f9 100%); 
   filter: progid:DXImageTransform.Microsoft.gradient(    startColorstr='#ced6df', endColorstr='#f2f6f9',GradientType=0 ); 
 }

#cookiedingsbumsCloser:hover {border-bottom:1px solid white; border-right:1px solid white; border-top:1px solid #7b92a9; border-left:1px solid #7b92a9;}
	
}